Bug 295221 - F8test 1 HDD format doesn't complete
F8test 1 HDD format doesn't complete
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 13:59 EDT by derek slayton
Modified: 2008-08-06 16:20 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 16:20:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description derek slayton 2007-09-18 13:59:08 EDT
Description of problem:

when trying to install formatting of SATA RAID volume either fails altogether,
or hangs at %99 (and cycles DVD drive until powered off)


Version-Release number of selected component (if applicable):
7.91

How reproducible:
every time


Steps to Reproduce:
1. start installer, select SATA RAID volume MD0, use default layout, install
2. 
3.
  
Actual results:
either hangs at 99% format, or errors out


Expected results:
format complete, move on to install


Additional info:
F7 won't even get this far, so this is "progress"
Comment 1 derek slayton 2007-09-18 14:06:03 EDT
SATA RAID was RAID1 using Intel 82801 RAID controller
Processor is a P4 with HT turned on
Comment 2 derek slayton 2007-09-18 14:27:04 EDT
gui install error message:

an error occurred while trying to format volgroup00/logvol00. the problem is
serious and install can not continue.

press enter exit installer 
Comment 3 Chris Lumens 2007-10-22 14:24:52 EDT
Can you attach /tmp/anaconda.log and /tmp/syslog to this error report?  You can
grab these by switching over to tty2 when the error dialog appears and copying
them off the machine.

Note You need to log in before you can comment on or make changes to this bug.